@media screen and (max-width: 1040px) {

    .site-image {
        max-width: 21%;
    }

}


@media screen and (max-width: 900px) {

    #page,
    .wrap {
        padding: 0 30px
    }

}

@media screen and (max-width: 870px) {

    #page,
    .wrap {
        padding: 0 20px
    }

    .main-navigation a {
        margin-right: 6px;
    }

}

@media screen and (max-width: 845px) {

    #page,
    .wrap {
        padding: 0 15px
    }

    div#content,
    .main-navigation {
        width: 610px
    }



}

@media screen and (max-width: 800px) {


    div#content,
    .main-navigation {
        width: 100%
    }


    .site-image {
        max-width: 250px;
        position: relative;
        clear: both;
        width: 100%;
        margin: auto;
    }

    .page-content, .entry-content, .entry-summary {
    	margin-bottom: 2.5em
    }



}

@media screen and (max-width: 767px) {

    .site-info a {
        float: none;
    }

    .main-navigation ul li {
        width: 100%;
        margin-bottom: 2px;
    }

    .main-navigation ul li a {
        margin-right: 0;
    }

    footer#colophon ul li {
        width: 100%;
        margin-left: 0;
        margin-bottom: 6px;
        border-bottom: 1px dotted;
        padding-bottom: 6px;
        font-size: 14px;
    }

    footer#colophon ul li:after {
        content: none;
    }

    .site-info,
    .copyright {
        clear: both;
        float: none;
    }


    #page,
    .wrap {
        padding: 0 25px;
    }


    div#content,
    .main-navigation {
        max-width: 100%;
        width: 100%;
    }

    ul#primary-menu {
	    max-height: 0;
	    overflow: hidden;
	    transition: .3s all ease-in;
	}

	#site-navigation.toggled ul#primary-menu {
	    max-height: 15em;
	}


}


@media screen and (max-width: 640px) {

	.wp-block-kadence-tabs .kt-tabs-title-list li {
	    padding-bottom: 10px;
	    width: 100%;
	    text-align: center
	}

	.wp-block-kadence-tabs .kt-tabs-title-list li a {
		display: inline-block !important;
	}

	.wp-block-kadence-tabs .kt-tabs-title-list {
		display: block;
	}

}